/* ----------------- Font Faces -----------------*/
@import url(//db.onlinewebfonts.com/c/de14396e4a23612334ed7329cc48595b?family=Banda+Regular);

@font-face {
  font-family: "Banda Regular";
  src: url("//db.onlinewebfonts.com/t/de14396e4a23612334ed7329cc48595b.eot");
  src: url("//db.onlinewebfonts.com/t/de14396e4a23612334ed7329cc48595b.eot?#iefix")
      format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/de14396e4a23612334ed7329cc48595b.woff2")
      format("woff2"),
    url("//db.onlinewebfonts.com/t/de14396e4a23612334ed7329cc48595b.woff")
      format("woff"),
    url("//db.onlinewebfonts.com/t/de14396e4a23612334ed7329cc48595b.ttf")
      format("truetype"),
    url("//db.onlinewebfonts.com/t/de14396e4a23612334ed7329cc48595b.svg#Banda Regular")
      format("svg");
}

/* ------------ Styles -------------- */

.img-mason {
  width: 100% !important;
  height: auto !important;
  margin-top: 15px;
  margin-bottom: 15px;
}

.horizontal {
  display: block;
}

.vertical
{
  display: none;
}



video {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}

html,
body,
#fullheight {
  min-height: 100% !important;
  height: 100%;
  font-family: "Banda Regular";
}

body,
html {
  height: auto !important;
}

html {
  scroll-behavior: smooth;
}

.full-width {
  width: 100%;
  height: auto;
}
.half-width {
  width: 50%;
  height: auto;
}

section {
  position: relative;
  width: 100%;
  min-height: 100vh;
  text-align: center;
  background-position: center 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

:root {
  --pink: #f4d6d3;
  --orange: #e0cfb6;
  --light-blue: #d2e3e4;
  --purple: #bfbfd1;
  --dark-purple: #282430;
  --super-dark-purple: #1c1920;
  --whitish: #e4e4e4;
  --padding-bars: 3em;
}

.light-blue {
  color: var(--light-blue) !important;
}

.pink {
  color: var(--pink) !important;
}

.orange {
  color: var(--orange) !important;
}

.bg-pink {
  background-color: var(--pink);
}
.bg-orange {
  background-color: var(--orange);
}
.bg-light-blue {
  background-color: var(--light-blue);
  color: black;
  transition: all 0.4s ease-out;
}
.bg-light-blue .btn:hover {
  background-color: var(--purple);
  color: white;
}
.bg-purple {
  background-color: var(--purple);
}
.bg-super-dark-purple {
  background-color: var(--super-dark-purple);
  color: white !important;
}

.banner-position {
  pointer-events: none;
  position: absolute;
  text-align: left;
  top: calc(var(--padding-bars) * 3 + 20px);
  left: 3em;
  height: 70%;
}

.alt-banner-position {
  pointer-events: none;
  position: absolute;
  text-align: left;
  top: calc(var(--padding-bars) * 3 + 100px);
  left: 3em;
  height: 70%;
}

.alt-banner-position img {
  pointer-events: none;
  width: 250px;
  height: auto;
}
.banner-position img {
  pointer-events: none;
  width: 30%;
  height: auto;
  position: sticky;
  top: calc(var(--padding-bars) * 3 + 20px);
}

/***** Bootstrap Overwrites *******/
.form-control,
.btn {
  border-radius: 0px;
}

.main {
  position: relative;
  z-index: 3;
  min-height: 100vh;
  max-width: 100vw;
}

.intro {
  background-image: url("../imgs/banner/bg_pur.jpeg");
  padding-bottom: 10vh;
  color: var(--whitish);
}

.intro h4 {
  font-size: 27px;
}

.intro h5 {
  letter-spacing: 1px;
  font-size: 22px;
  -webkit-text-fill-color: var(
    --whitish
  ); /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--whitish);
}

.intro .description-bullets > h5,
span {
  display: inline;
  margin-right: 10px;
  vertical-align: middle;
}

.intro .description-bullets {
  padding-top: 2em;
}

.intro .bullet {
  font-size: 50px;
  width: 1em;
  display: inline-block;
  font-weight: bold;
}

.intro > .logo-container {
  position: relative;
  height: 100vh;
  padding-top: calc(50vh - 150px);
}

.intro > .logo-container > img {
  position: sticky;
  position: -webkit-sticky;
  top: calc(50vh - 300px);
  max-width: 85%;
  -webkit-animation: fadein 3s ease-in-out; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 3s ease-in-out; /* Firefox < 16 */
  -ms-animation: fadein 3s ease-in-out; /* Internet Explorer */
  -o-animation: fadein 3s ease-in-out; /* Opera < 12.1 */
  animation: fadein 3s ease-in-out;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.intro > .description {
  padding: 6em 1em;
}

.intro > .description > .paragraph {
  letter-spacing: 2px;
  text-align: justify;
  -moz-text-align-last: center; /* Code for Firefox */
  text-align-last: center;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1em;
  padding-right: 1em;
}

.intro > .description > .paragraph > * {
  padding-top: 2em;
}

/*-----------QUIENES SOMOS ------------------*/

.quienes-somos {
  background-image: url("../imgs/banner/bg_bco.jpeg");
  text-align: center;
  position: relative;
  padding-bottom: 50vh;
}

.pin-container {
  padding-top: 50vh;
}

.quienes-somos .pinning {
  height: 50vh;
}

.quienes-somos .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: calc(50vh - 25vw);
}

/* ------------ CIRCLE ---------- */
.quienes-somos .circle {
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  height: 95vh;
  width: 90vh;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5vh;
}

.circle > .parts-container {
  position: relative;
  height: 100%;
  width: 100%;
  padding: 90px;
}

.parts-container > .parts-container-inner {
  position: relative;
  height: 100%;
  width: 100%;
}

.parts-container-inner > img {
  position: absolute;
  max-width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all 0.5s ease-out;
}

#left-text {
  width: 200px;
  position: absolute;
  left: -210px;
  top: calc(50% - 17px);
  opacity: 0;
  transition-delay: 0.25s;
}

#left-text.active,
#right-text.active,
#top-text.active,
#bottom-text.active {
  opacity: 1;
}

#right-text {
  width: 200px;
  position: absolute;
  right: -225px;
  top: calc(50% - 17px);
  left: unset;
  opacity: 0;
}

#top-text {
  width: 120px;
  position: absolute;
  left: calc(50% - 120px / 2);
  top: -100px;
  opacity: 0;
}

#bottom-text {
  width: 150px;
  position: absolute;
  top: unset;
  left: calc(50% - 120px / 2);
  bottom: -90px;
  opacity: 0;
}

#top-circle.active {
  transform: scale(1.08);
}
#bottom-circle.active {
  transform: scale(1.08);
}
#left-circle.active {
  transform: scale(1.08);
}
#right-circle.active {
  transform: scale(1.08);
}

/********* TEXT CIRCLE ***************/

.parts-container-inner > .text-container {
  text-align: justify;
  -moz-text-align-last: center; /* Code for Firefox */
  text-align-last: center;
  font-size: 20px;
  height: 100%;
  color: #282430;
}

.parts-container-inner > .text-container > * {
  position: absolute;
  width: 100%;
  padding: 5.5em;
  top: 60%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  opacity: 0;
  transition: all 0.3s ease-out;
  pointer-events: none;
}
.parts-container-inner > .text-container > .active {
  opacity: 1 !important;
  transition: all 0.3s ease-out;
  top: 50%;
  pointer-events: all;
}

/*----------------- Servicio ---------------- */
.servicios,
.contacto {
  background-image: url("../imgs/banner/bg_pur.jpeg");
  min-height: 100vh;
  width: 100%;
}

.servicios > .servicios-container {
  min-height: 100vh !important;
  width: 100%;
}

.horizontal-accordion {
  min-height: 100% !important;
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  padding-top: calc(var(--padding-bars) * 3 + 200px);
}

.overlay-container {
  position: absolute;
  left: 0;
  right: 0;
  top: calc(var(--padding-bars) * 3 + 200px);
  bottom: 0;
  pointer-events: none;
}

.overlay-container > .overlay-bg {
  left: 0;
  background-image: url("../imgs/banner/smoke-rotated.png");
  background-position: 0% 40%;
  background-size: cover;
  position: absolute;
  pointer-events: none;
  opacity: 0.2;
  width: 100%;
  height: 100%;
}

.horizontal-accordion > .item {
  width: 16%;
  height: auto;
  transition: width 0.2s ease-in-out;
  cursor: pointer;
}

.horizontal-accordion > .item.active {
  width: 36%;
  cursor: default;
}

.horizontal-accordion > .item > * {
  pointer-events: none;
}
.horizontal-accordion > .item.active > * {
  pointer-events: all;
}

.horizontal-accordion > .item > .item-content {
  position: relative;
  width: 100%;
  overflow-x: hidden;
  height: 100%;
}

.horizontal-accordion > .item {
  width: 16%;
  height: auto;
  transition: width 0.2s ease-in-out;
  cursor: pointer;
}

.horizontal-accordion > .item.active {
  width: 36%;
  cursor: default;
}

.horizontal-accordion > .item > .item-content > .content {
  padding: 1.5em;
  padding-bottom: 4em;
  text-align: center;

  width: 36vw;
  opacity: 0;

  transition-delay: 0s;
  transition-duration: 0s;

  text-align: justify;
}

.horizontal-accordion > .item > .item-content > .content img {
  width: 100%;
  height: auto;
  padding-bottom: 3em;
}

.horizontal-accordion > .item > .item-content > .banner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  padding: 1em;
  padding-bottom: 4em;
  text-align: center;
  pointer-events: none;

  opacity: 1;

  transition-duration: 0.3s;

  /* wait for bar to move */
}

.horizontal-accordion > .item.active > .item-content > .banner {
  opacity: 0;
}

.horizontal-accordion > .item.active > .item-content > .content {
  opacity: 1;
  transition-delay: 0.3s !important;
  transition-duration: 0.5s !important;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.horizontal-accordion > .item > .item-content > .banner > img {
  width: 120px;
  max-width: 99%;
  max-height: 99%;
  position: absolute;
  bottom: 4em;
  left: 0;
  right: 0;
  margin: auto;
}

.horizontal-accordion > .item > .item-content > .content h5 {
  font-size: 15px;
  -webkit-text-fill-color: black;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}

.horizontal-accordion > .item > .item-content > .content .eventos {
  text-align: center;
}

.horizontal-accordion > .item > .item-content > .content .eventos p,
.horizontal-accordion > .item > .item-content > .content .eventos li{
  font-size: 13px;
  letter-spacing: 1px;
  padding-bottom: 0.5em;
}

.stroke-word {
  -webkit-text-fill-color: black;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}

.opacity-anim {
  opacity: 0;
  transition: opacity 0.4s ease-in-out;
}

.opacity-anim-active {
  opacity: 1;
}

/* ---------- Contacto --------*/
.contacto > .container-fluid {
  padding-top: calc(var(--padding-bars) * 3 + 20px);
  padding-bottom: 4em;
}

.contacto .contact-links {
  padding-top: 2em;
  padding-bottom: 2em;
}

.contacto .contact-links .custom-icon {
  font-size: 28px;
  padding-left: 0.3em;
}
.contacto .contact-links a {
  color: white;
  font-size: 10px;
}

.contacto .img-container {
  width: 90%;
}

.navbar-container {
  z-index: 10;
  position: fixed;
  width: 100vw;
  height: 100vh;
  max-width: 100vw;
  max-height: 100vh;
  pointer-events: none;
}

.navbar-container > #top-left {
  width: var(--padding-bars);
  height: calc(var(--padding-bars) * 3);
  background-color: var(--pink);
  position: absolute;
  top: 0;
  left: 0;
}

.essentia-logo {
  position: absolute;
  top: 0;
  left: calc(var(--padding-bars) * 2 + 40px);
  background-color: #1e1b26;
  padding: 1em;
}

.essentia-logo img {
  width: 100px;
  height: auto;
}

.navbar-container > #top-right {
  width: var(--padding-bars);
  height: var(--padding-bars);
  background-color: var(--orange);
  position: absolute;
  top: 0;
  right: var(--padding-bars);
}

#top-right .btn-navbar {
  display: block;
  width: 48px;
  height: 48px;
  margin-top: calc(var(--padding-bars) + 5px);
  cursor: pointer;
  position: relative;
  z-index: 1;
  pointer-events: all;
  transition: 0.4s;
  border-radius: 50%;
  background-color: #1c1920;
  padding-top: 11px;
}

#top-right .wpp-container {
  margin-top: 2px;
  pointer-events: all;
  width: 48px;
  height: 48px;
  position: relative;
}

.wpp-container-fixed {
  position: absolute;
  right: 20px;
  bottom: 20px;
  z-index: 4;
}

#top-right .btn-navbar.change {
  transform: rotate(90deg) translateY(1px);
}

.bar1,
.bar2,
.bar3 {
  width: 25px;
  height: 2px;
  background-color: white;
  margin: 5px auto;
}

.navbar-container > #bottom-right {
  width: calc(var(--padding-bars) * 0.75);
  height: calc(var(--padding-bars) * 0.75);
  background-color: var(--purple);
  position: absolute;
  bottom: 0;
  right: 1rem;
}

.navbar-container > #bottom-left {
  width: calc(var(--padding-bars) * 2);
  height: calc(var(--padding-bars) * 0.5);
  background-color: var(--light-blue);
  position: absolute;
  bottom: 0;
  left: var(--padding-bars);
}

/*------ GALLERY ---------*/
.gallery {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}

.gallery.active {
  pointer-events: all;
  opacity: 1;
  z-index: 10;
}

.gallery.hidden {
  opacity: 0;
  z-index: 10;
}

.gallery > #inner-gallery {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ----- Btn ------ */
.btn-white {
  margin-top: 2em;
  background-color: white;
  border-color: white;
  color: black;
  font-weight: 100;
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 35px;
  padding-left: 30px;
  padding-right: 30px;
  margin-left: auto;
  margin-right: auto;
}

.btn-white:hover,
.btn-white:active,
.btn-white:focus {
  background-color: #cacaca !important;
  border-color: #cacaca !important;
  color: white !important;
  box-shadow: none !important;
}

.btn-blk {
  margin-top: 2em;
  background-color: #1e1b26 !important;
  border-color: #1e1b26 !important;
  color: white !important;
  font-weight: 100;
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 35px;
  padding-left: 30px;
  padding-right: 30px;
}

.btn-blk:hover,
.btn-blk:active,
.btn-blk:focus {
  background-color: #cacaca !important;
  border-color: #cacaca !important;
  color: #1e1b26 !important;
  box-shadow: none !important;
}

.closeButton {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  transform: translate(50%, -50%);
}

.no-pd {
  margin-top: 0;
  padding-left: 1em;
  padding-right: 1em;
}

/* ---- grid ---- */

.img-container-m {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transform: scale(1);
  transition: all 3s ease-in-out;
}

.img-container-m.active {
  transform: scale(1);
}

.grid {
  inset: -100px;
  position: absolute;

  transition: all 3s ease-in-out;
}

.grid.active {
}

/* clear fix */
.grid:after {
  content: "";
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 15%;
  cursor: pointer;
}

.grid-item {
  float: left;
  margin-top: 15px;
  margin-bottom: 15px;
  width: 100%;
}

.grid img {
  display: block;
  max-width: 100%;
  opacity: 0;
  transform: scale(0.5);
  transition: all 1s ease-in-out;
  transition-delay: var(--delay);
}

.grid .btn {
  opacity: 0;
  transform: scale(0.5);
  transition: all 1s ease-in-out;
  transition-delay: var(--delay);
}

.grid img.active,
.grid .btn.active {
  opacity: 1;
  transform: scale(1);
  cursor: pointer;
}

.lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  opacity: 0;
  transition: opacity 1s ease-in-out;
  pointer-events: none;
  background-color: #1c1920aa;
}

.lightbox .content {
  position: absolute;
  width: 75vw;
  height: 90%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.carousel,
.carousel-inner,
.carousel-item {
  height: 100%;
}

.lightbox.active {
  opacity: 1;
  pointer-events: all;
}

.img-xs {
  max-height: 100%;
}

#valores ul {
  margin-bottom: 0;
}

#valores li {
  font-size: 16px;
}

#valores b {
  -webkit-text-stroke: 0.5px black;
}

@media screen and (orientation: portrait) {

  

  .quienes-logo img{
    padding-top: 2em;
    padding-left: 1em;
    max-width: 300px;
  }

  .horizontal-accordion > .item > .item-content > .content img{
    max-width: 300px!important;
    height: auto!important;
  }

  .horizontal-accordion > .item{
    position: relative;
  }

  .horizontal-accordion > .item > .overlay-container{
    top: 0!important;
  }

  .horizontal-accordion > .item > .overlay-container > .overlay-bg{
    opacity: 0.4;
    z-index: 1;
  }

  .horizontal-accordion{
    padding-top: 1em;
  }

  .contacto,
  .quienes-somos.vertical{
    padding-bottom: 2em;
    min-height: 0!important;
  }

  .quienes-somos.vertical ul{
    list-style-position: inside;
  }

  .quienes-somos.vertical .row{
    margin-top: 1em;
    margin-bottom: 1em;
  }

  .horizontal {
    display: none!important;
  }

  .vertical
  {
    display: block!important;
  }

  .d-none {
    display: none !important;
  }

  .d-block {
    display: block !important;
  }

  #top-right {
    right: 10px !important;
  }

  #top-right .btn-navbar {
    right: 9px;
  }

  #top-right .wpp-container {
    right: 9px;
  }

  .grid {
    width: 110%;
    height: 100%;
    top: 0;
    left: 0;
    transition: all 3s ease-in-out;
    overflow-y: scroll;
  }

  .grid.active {
    transform: none;
  }

  .grid-sizer,
  .grid-item {
    width: 35% !important;
  }

  .grid-item {
    margin-bottom: 40px;
  }

  .img-xs {
    width: 100% !important;
    height: auto !important;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  .quienes-somos .circle {
    top: 0;
    height: calc(100vw + calc(50vh - 50vw));
    width: 100vw;
    transform: translateX(0%);
    padding-top: calc(50vh - 50vw);
  }

  .horizontal-accordion > .item {
    width: 100%;
    max-height: 150px;
    transition: max-height 0.1s ease-in-out;
  }

  .horizontal-accordion .banner {
    padding-bottom: 1em !important;
  }

  .horizontal-accordion > .item > .item-content > .banner > img {
    width: 250px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .banner-position img {
    width: 75%;
  }

  .horizontal-accordion > .item.active {
    width: 100%;
    max-height: 200vh;
  }

  .horizontal-accordion > .item > .item-content > .content {
    width: 100vw;
  }

  .contacto > .container-fluid {
    padding-top: 1em;
  }

  .block-mb {
    height: 0;
  }

  :root {
    --padding-bars: 2rem;
  }
  .intro > .description > .paragraph {
    padding-left: 1em;
    padding-right: 1em;
  }

  .intro .description-bullets > h5,
  span {
    display: block;
    margin-right: 2px;
  }

  .parts-container {
    padding: 1em !important;
  }

  .parts-container-inner > .text-container {
    font-size: 12px !important;
  }
  .parts-container-inner > .text-container > * {
    padding: 6em !important;
  }
}

.topnav {
  margin-top: calc(var(--padding-bars) + 10px);
  margin-left: calc(calc(var(--padding-bars) * 2) + 10px);
  margin-right: calc(calc(var(--padding-bars) * 2) + 12px);
  overflow: hidden;

  pointer-events: all;

  transform: translateX(100vh);
  opacity: 0;

  transition: transform 0.8s ease-in-out, opacity 0.8s ease-in-out;
}

.topnav.active {
  transform: translateX(0);
  opacity: 1;
}

.topnav a {
  float: right;
  display: block;
  color: #1c1920;
  text-align: center;
  padding: 10px 16px;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-color: white;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #04aa6d;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {
    display: none;
  }
  .topnav a.icon {
    float: center;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.active {
    position: relative;
  }
  .topnav.active .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.active a {
    float: none;
    display: block;
    text-align: center;
  }
}
